<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>P&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a0a634b2934eb4b736fe4d024586a7c45a82f05f38f6a17b117cdd2b83227912c6">Car.c</a></li>
<li>PAD_DOWN&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fab7a910668d65882c95ee722558429b8c">EnSystem.c</a></li>
<li>PAD_LEFT&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596faa4605437b16e25db182b9316ba5343ed">EnSystem.c</a></li>
<li>PAD_RIGHT&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa2fbe168c4b0e5971255ba33aebe8941b">EnSystem.c</a></li>
<li>PAD_UP&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga7a2d71f78acae0c6efa38d7f1fea596fa606d44cbd8b197baf3d33ef50a0534b6">EnSystem.c</a></li>
<li>PASSTRANSLUCENT&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcda626fbcf264016c5293024b354b463358">EnWorld.c</a></li>
<li>PASSWORD&#160;:&#160;<a class="el" href="da/dd6/_connect_error_client_module_8c.html#aa07fb8e94c63ccb8d6a7e60ab7ca3593a0763974ac198d8ead8dd2112dadfb216">ConnectErrorClientModule.c</a></li>
<li>PASSWORDED&#160;:&#160;<a class="el" href="db/de7/_bios_lobby_service_8c.html#a390ac710e7d08a168242009afb40a28fa75189e5313d3b80d4c9a94cdcc79fb2e">BiosLobbyService.c</a></li>
<li>PB_END&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a96a29712a3bb1d7f31dd8f089716862b">ERPCs.c</a></li>
<li>PB_SINGLEUSE_END&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a6d7ed5afcf9002341919ec090e52300a">ERPCs.c</a></li>
<li>PB_SINGLEUSE_START&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a947588a29941b38ceff1dbcf81a66df0">ERPCs.c</a></li>
<li>PB_START&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37aa8d7c5a1d62c13755b6f969f263092b0">ERPCs.c</a></li>
<li>PBO_CLIENT_UPDATED&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4ab718b4456c00d1a526b97be2ba2f5c69">ClientKickedModule.c</a></li>
<li>PBO_MISMATCH&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a52d10c61ed31d49b3e93d5538fb7e1ec">ClientKickedModule.c</a></li>
<li>PBO_SERVER_UPDATED&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a0c79eff009aa9097e6fc0a54ccbcbb68">ClientKickedModule.c</a></li>
<li>PBO_VERSION_MISMATCH&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4abf9952300de8b2b4cab079a19b67412d">ClientKickedModule.c</a></li>
<li>PENDING&#160;:&#160;<a class="el" href="d6/dc4/_test_framework_8c.html#a8632cf91331642a65d3a7a7002ca9500a1869818fd53ff519eb8e429301bdff73">TestFramework.c</a></li>
<li>PERSPECTIVE&#160;:&#160;<a class="el" href="dd/dd2/group___camera.html#ggaf7eb92b45c5f7f64f02821f87c385ebba2c5d7801888c03752f28943ac85d805f">EnWorld.c</a></li>
<li>PHYSICSMOVE&#160;:&#160;<a class="el" href="d3/d14/group___entity_attributes.html#ggaa29339063b04471895b3cb38b17cdb13a011bf9334256f17105d51d2cd102e80e">EnEntity.c</a></li>
<li>PHYSICSSTEADY&#160;:&#160;<a class="el" href="d3/d14/group___entity_attributes.html#ggaa29339063b04471895b3cb38b17cdb13a239943e7e0ee24f01d20a12b7cb009f1">EnEntity.c</a></li>
<li>PING&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a3a95ef902bc659901cceef98e0bc8041">ClientKickedModule.c</a></li>
<li>Pistol&#160;:&#160;<a class="el" href="d1/d12/_magazine_8c.html#a9336b0d28387f3c806f0031000188cd8a5f26e0b69cdc6edea8d6e38f1254238b">Magazine.c</a></li>
<li>PLACED&#160;:&#160;<a class="el" href="d7/da1/_fireworks_base_8c.html#a99a024998ac536510fcc22b1af41dbddacb62afe71d71fd70c35d135c45713767">FireworksBase.c</a></li>
<li>PLAY&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8a0352906d1ea1dfcd663c918f3a86755b">EnWidgets.c</a></li>
<li>PLAYER&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a5df5796eb04de56ecab7e255085b76bfade5dc3e0dbd007d995ed3e37bde5ce7e">Car.c</a></li>
<li>PLAYER_AGENTS&#160;:&#160;<a class="el" href="d3/d13/_plugin_diag_menu_8c.html#a4d452a0b8b1cbbea4f29aac39d4aa529a6d68fb023762e0b3a293d32456b0e2ad">PluginDiagMenu.c</a></li>
<li>PLAYER_AIR_PLAYER&#160;:&#160;<a class="el" href="d1/d15/_plugin_transmission_agents_8c.html#a77ff9f659f92292dd08c39fae61c719ca069e66baa69c12b89a3da0421d2b7fac">PluginTransmissionAgents.c</a></li>
<li>PLAYER_MESSAGES&#160;:&#160;<a class="el" href="d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fa9f961a03e1bf6093507edfb9af236b46">EDayZProfilesOptions.c</a></li>
<li>PLAYER_STATE_TIMEOUT&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a2af1839669a31efde99bf9ec5d1810be">ClientKickedModule.c</a></li>
<li>PLAYER_STATS&#160;:&#160;<a class="el" href="d5/d95/_remote_player_stat_debug_8c.html#a7ffee518582401de98e87c381aa36259a8baa85899e0794f65468baa973a3a1ab">RemotePlayerStatDebug.c</a></li>
<li>PLAYER_TO_ITEM&#160;:&#160;<a class="el" href="d1/d15/_plugin_transmission_agents_8c.html#a77ff9f659f92292dd08c39fae61c719ca39df466fd9838baaf66f5adfe7e26879">PluginTransmissionAgents.c</a></li>
<li>PLAYER_VERIFICATION&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a2d7b62cab89bf7b3e765c0f81d963a65">ClientKickedModule.c</a></li>
<li>PlayerFreeCamera&#160;:&#160;<a class="el" href="d4/d73/_e_developer_mask_8c.html#a30147dff6738b8f9e595a16d68e5dff3aa3331ab708fc03bec613335e84d44056">EDeveloperMask.c</a></li>
<li>PlayerGodMode&#160;:&#160;<a class="el" href="d4/d73/_e_developer_mask_8c.html#a30147dff6738b8f9e595a16d68e5dff3aee14b74133704c30c47b41ca98ee7ac5">EDeveloperMask.c</a></li>
<li>PlayerIgnateFireplayce&#160;:&#160;<a class="el" href="da/d0b/_e_sync_event_8c.html#a3e43561d421c0cccfb76a9854d949cf9ad706ca6aa47c3403d7d797dbc8efdd71">ESyncEvent.c</a></li>
<li>PlayerList&#160;:&#160;<a class="el" href="da/d0b/_e_sync_event_8c.html#a3e43561d421c0cccfb76a9854d949cf9a1fcbe2b4abc0f55a524c4185a8adef4c">ESyncEvent.c</a></li>
<li>PlayerTeleport&#160;:&#160;<a class="el" href="d4/d73/_e_developer_mask_8c.html#a30147dff6738b8f9e595a16d68e5dff3a81d16a749fe10666fe8d9be9cf83a31e">EDeveloperMask.c</a></li>
<li>POINT&#160;:&#160;<a class="el" href="da/d73/group___light.html#ggadc3ec8293e6a97ebe43f0196b9a7f638a15108ccafa3232b9067f889b6156f565">EnWorld.c</a></li>
<li>PointLight&#160;:&#160;<a class="el" href="df/d40/_entity_light_source_8c.html#a63dfcf0738f68a35645f1273ee4a2c24a31df7596aa9e48560379bf8111998350">EntityLightSource.c</a></li>
<li>POPULATION&#160;:&#160;<a class="el" href="db/de7/_bios_lobby_service_8c.html#a390ac710e7d08a168242009afb40a28fae73fcec93d0d114165f36c5667b4d7b7">BiosLobbyService.c</a></li>
<li>POSITION&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8ad34d5395053a1781444508e570283be1">EnWidgets.c</a></li>
<li>POSTFRAME&#160;:&#160;<a class="el" href="d3/d14/group___entity_attributes.html#ggaa29339063b04471895b3cb38b17cdb13adb8e1fa7f6e59eb36188e44e866c4f42">EnEntity.c</a></li>
<li>POSTORDER&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ac5ade7a41ab88bd2906cf0b55a32492ea9ab94412bf77ddc567d8cb5cd2996d44">gameplay.c</a></li>
<li>POSTPONED&#160;:&#160;<a class="el" href="db/d8d/_state_manager_8c.html#aa2a06f1e5cf7145c2e712d842a8c1da6acdb51e1bad7ae71fb34ccf577dcf6bc4">StateManager.c</a></li>
<li>POSTSIMULATE&#160;:&#160;<a class="el" href="d3/d14/group___entity_attributes.html#ggaa29339063b04471895b3cb38b17cdb13a413ccd873ae4991ba4802c981b9c6fd0">EnEntity.c</a></li>
<li>POURING&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#a0dc01e5a4cd58ba01beefe51fda109c4a6a266025b0dca2ed4af82b47c7a99040">Bottle_Base.c</a></li>
<li>PPP_CHROMABER&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a3365601484e2b0409e0fc75747643a5a">PPEConstants.c</a></li>
<li>PPP_CLOUDS&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95aa3c88e05fedc38fc8f91904d9dc199b0">PPEConstants.c</a></li>
<li>PPP_COLORGRADE&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a140d96b66227cefafd4610caba13994e">PPEConstants.c</a></li>
<li>PPP_DOF&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a36f265d771d6ada8030ed89f13e44707">PPEConstants.c</a></li>
<li>PPP_DOF_BOKEH&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95aaab16240ab7e515e76381cafb13921e0">PPEConstants.c</a></li>
<li>PPP_DYNBLUR&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a22c6eed04f9147d6e98d3751acaf5fbf">PPEConstants.c</a></li>
<li>PPP_FILMGRAIN&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a398a3d3d73b0320a4c3bfea70de9528e">PPEConstants.c</a></li>
<li>PPP_FILMGRAIN_NV&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95af58fc3cc85dcb47838d089456bbf5166">PPEConstants.c</a></li>
<li>PPP_FXAA&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a88809c7c0942a9886c26636938a02c02">PPEConstants.c</a></li>
<li>PPP_GAUSS_FILTER&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a767f29fad09ee707ba4a524196da606d">PPEConstants.c</a></li>
<li>PPP_GLOW&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95ae30c0ac50ee3f3d9234524b8b6fbf500">PPEConstants.c</a></li>
<li>PPP_GODRAYS&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95ad4caf7810378e14b82be627f8e8edd9a">PPEConstants.c</a></li>
<li>PPP_MEDIAN&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a3acbcf82f214de01c58ba97cfb8d6f4c">PPEConstants.c</a></li>
<li>PPP_RADIALBLUR&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a95f8f16971398b738c3c854b5b5e13a5">PPEConstants.c</a></li>
<li>PPP_RAIN&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a2b8e28825d1b3a6abc8cf5dba41b938f">PPEConstants.c</a></li>
<li>PPP_ROTBLUR&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a03680e74ba2bb89c791fc84f27dabbc7">PPEConstants.c</a></li>
<li>PPP_SMAA&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95ada0659e4e17975ca50a8cdc8fad7dcc2">PPEConstants.c</a></li>
<li>PPP_SSAO&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95a6c3ee6d22e1276eb79e54a059d789351">PPEConstants.c</a></li>
<li>PPP_UNDERWATER&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95aabc3eb8cdc5d321abc66827fffe82875">PPEConstants.c</a></li>
<li>PPP_WETDISTORT&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#ad276cdedb5a3eae18144540aef237b95afcce96a346e261a005f0cce4cba2e09d">PPEConstants.c</a></li>
<li>PREDICTIVE&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a5073c77c5d68882860f688a9fc4cba4da8bdfe883bc13e6651b35f5fabc13e5e8">Inventory.c</a></li>
<li>PREORDER&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ac5ade7a41ab88bd2906cf0b55a32492eacd9d91cf59c093fdfa2b1736a26125ce">gameplay.c</a></li>
<li>PRIMARY&#160;:&#160;<a class="el" href="db/d8d/_state_manager_8c.html#a84def72c3d57c1a4612870b946745b74a5ce2e4adeaefc771566d91471561dba4">StateManager.c</a></li>
<li>PRINT_BULLETS&#160;:&#160;<a class="el" href="d0/db8/_e_actions_8c.html#ab13ea01ba7de7bcacfe6268aeb6b04fda6e1b5c24314f938cf30a8eb8ab0c53f5">EActions.c</a></li>
<li>PRISTINE&#160;:&#160;<a class="el" href="d8/df5/_injury_handler_8c.html#aab851550e71abd27f52bf560e1b32bfaac64013c4790ae26aab86e76afd9de952">InjuryHandler.c</a></li>
<li>PROXYCARGO&#160;:&#160;<a class="el" href="d6/d52/_inventory_location_8c.html#a71733d54d455853550df7ae602bf23dda09a276fa7832ff398c171c1ff968c8f9">InventoryLocation.c</a></li>
<li>PublicAddressSystem&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#ggaf51d46fdbfb74d26863aeadc3fc2f2e7a76cbc08430ca93a6107de6381103c2bc">constants.c</a></li>
<li>PURCHASE_REQUIRED&#160;:&#160;<a class="el" href="d6/da5/_b_i_o_s_error_module_8c.html#a112301e9d14b76a1669e09f081559cd1a32b6d37f9400eda8c945a0cfd96874d9">BIOSErrorModule.c</a></li>
<li>PYRAMID&#160;:&#160;<a class="el" href="d6/dae/group___debug_shape.html#gga5a4538eeab397888d88a4eefcc5a1345a3fcd053f6577a9c10a59c3d3595658eb">EnDebug.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
